@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --ff-main: "Lato", serif;

  --fs-h1: 2.1rem;

  --clr-dark: #038e7d;
  --clr-light: #fff;
  --clr-accent: #1179bf;
  --clr-background: #f5f8fa;
}

body {
  background-color: var(--clr-background);
  font-family: var(--ff-main);
  padding: 28px 40px 0 40px;
}

header {
  background-color: inherit;
  margin-bottom: 50px;
}

.navbar {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

nav {
  width: 100%;
}

ul {
  display: flex;
  justify-content: end;
  gap: 20px;
  margin-top: 8px;
}

li {
  list-style-type: none;
  font-size: 14px;
  line-height: 16.8px;
  letter-spacing: -0.01px;
  font-weight: 700;
}

.account {
  border-radius: 3px;
  border: 2px solid rgba(29, 44, 60, 1);
}

li,
.account {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

img {
  width: 200px;
  height: 39px;
}

p {
  font-weight: 700;
  font-size: 18px;
  line-height: 21.6px;
  letter-spacing: -0.16px;
  margin-top: 5px;
}

.header__rule {
  border: 1px solid rgba(224, 230, 234, 1);
}

hr {
  border: 1px solid rgba(245, 247, 250, 1);
}

main {
  display: flex;
  border-radius: 3px;
  justify-content: center;
}

.checkout__container {
  flex-basis: 50%;
  background-color: var(--clr-light);
  padding-top: 50px;
  padding-left: 40px;
  padding-right: 40px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}

.checkout__heading {
  font-weight: 400;
  font-size: 30px;
  line-height: 36px;
  color: rgba(29, 44, 60, 1);
  text-shadow: 2px 1px rgba(0, 0, 0, 0.25);
}

.basic__info,
.payment__info {
  padding-top: 40px;
  padding-bottom: 40px;
}

.top__content {
  margin-bottom: 20px;
  display: flex;
  gap: 10px;
}

.numbers {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
  border-radius: 50%;
  border: 2px solid rgba(84, 139, 197, 1);
}

.form_row {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  margin-bottom: 15px;
}

.form_group {
  flex: 1;
}

label {
  display: block;
  margin-bottom: 7px;
  font-weight: 400;
  font-size: 14px;
  line-height: 16.8px;
  color: rgba(29, 44, 60, 1);
}

input[type="text"],
input[type="email"],
input[type="card"] {
  width: 100%;
  padding: 8px;
  border-radius: 4px;
  background-color: rgba(237, 239, 242, 1);
  border: none;
}

input[type="email"] {
  width: 70%;
}

input::placeholder {
  color: rgba(100, 110, 122, 1);
  font-weight: 400;
}

input[type="submit"] {
  background-color: rgba(3, 142, 125, 1);
  border-radius: 5px;
  padding: 10px;
  width: 100%;
  border: 1px solid #ccc;
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
  font-size: 16px;
  line-height: 21.6px;
  letter-spacing: -0.4px;
  margin-bottom: 40px;
}

.bottom__contents {
  text-align: center;
}

.stripe__container {
  background-color: rgba(86, 100, 115, 1);
  color: var(--clr-light);
  border-radius: 5px;
  padding: 10px;
}

.header_bottom_contents {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.need-help {
  font-weight: 700;
}

.need-help__texts {
  font-weight: 400;
  color: rgba(86, 100, 115, 1);
  margin-bottom: 30px;
}

.shape {
  padding-top: 5px;
  color: var(--clr-accent);
}

.checkout__container,
.freelancer__container {
  padding-bottom: 40px;
  margin-bottom: 40px;
}

.freelancer__container {
  background-color: rgba(17, 121, 191, 1);
  flex-basis: 30%;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  padding: 35px;
}

.freelancer__header,
.freelance__list {
  margin-bottom: 50px;
}

.freelance__list {
  line-height: 24px;
  letter-spacing: -0.01px;
}

.list_texts {
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-weight: 300;
}

.texts {
  margin-bottom: 10px;
  color: rgba(255, 255, 255, 1);
}

.texts .freelancer {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: -0.01px;
}

.ninety_nine {
  font-size: 60px;
  line-height: 72px;
  font-weight: 300;
  letter-spacing: -0.01px;
}

.per_year {
  font-weight: 700;
  font-size: 18px;
  line-height: 21.6px;
  letter-spacing: -0.01px;
}

.automatic {
  font-weight: 400;
  font-style: italic;
  color: var(--clr-light);
  line-height: 24px;
}

.client__sites {
  margin-top: 30px;
  margin-bottom: 50px;
  font-size: 16px;
  line-height: 19.2px;
  letter-spacing: -0.01px;
}

.client__sites p {
  font-weight: 300;
}

hr {
  margin-bottom: 50px;
}

.ftp p {
  font-weight: 300;
  font-style: italic;
  line-height: 24px;
  margin-bottom: 50px;
}

.card {
  display: flex;
  gap: 10px;
}

.card img {
  height: 40px;
  width: 40px;
}

footer {
  color: rgba(99, 107, 111, 1);
  font-weight: 400;
  font-size: 14px;
  line-height: 16.8px;
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-bottom: 100px;
}

.terms a {
  text-decoration: none;
  color: var(--clr-accent);
}
